/*  oolong  21. Mai 2016  ab, cw, ow, khv  */
/* letzte Änderung ab lv2 - border - abstand*/

* { margin:0; padding:0; border:0; }

li { list-style-type:none; }

body {
  font-family:Verdana, Helvetica, Arial, sans-serif;
  font-size:12px;
  color:#2a2a2a;
  line-height:18px;
  max-width:1190px;
  min-width:970px;
  /* margin:0 30px;  */
  margin-left:auto; margin-right:auto;
  padding-left: 20px;
  padding-right: 20px;
}

.border {
  padding-left: 15px;
  padding-right: 15px;
  box-shadow: 10px 0 10px -4px #E8E8E8 , -10px 0 10px -4px #E8E8E8 ;
}

#lang_sw {
  font-size:11px;
  list-style-type:none;
  position:relative;
  z-index:5;
  float:left;
  padding:5px 5px 0px 5px;
}

#lang_sw li { float:left; }

#lang_sw a { font-weight:normal; color:#2a2a2a; text-decoration:none; }
#lang_sw a:hover { font-weight:normal; color:#d40032; text-decoration:none; }
#lang_sw a:focus { font-weight:normal; color:#ffffff; background: #3664bb; text-decoration:none; }
#lang_sw .lang_act a { font-weight:bold; color:#d40032; text-decoration:none; }
#lang_sw .lang_void { color:#aaaaaa; }

#login_search {
  font-size:11px;
  position:relative;
  z-index:5;
  float: right;
  padding:5px 5px 0px 5px;
}

#login_search a { font-weight:normal; color:#2a2a2a; text-decoration:none; }
#login_search a:hover { font-weight:normal; color:#d40032; text-decoration:none; }

/* Änderung login form und button cw 02-14*/

#login_search form input {
  font-size:10px;
  padding: 2px 2px 2px 5px;
  border: 1px dotted #3664bb;
  width:125px;
}

#login_search .button {
  padding-top: 1px;
  width:18px;
  height:18px;
  margin-left:0px;
  cursor: pointer;
  background-color:#046CBE;
  background-position:center;
  background-repeat:no-repeat;
  border:1px solid #046CBE;
  background-image:url(/fileadmin/template/img/icon_suche_inaktiv.png);
}

#login_search .button:hover {
  padding-top: 1px;
  background-color:#ffffff;
  border:1px solid #046CBE;
  background-image:url(/fileadmin/template/img/icon_suche_aktiv.png);
}

/*
#login_search form input {
  font-size:10px;
  padding-left:4px;
  border: 1px solid #3664bb;
}

#login_search .button {
  border: 0;
  width:18px;
  height:18px;
  margin-left:5px;
  cursor: pointer;
  background-image:url(/fileadmin/template/img/submit-button.png);
}

#login_search .button:hover {
  border: 0;
  background-image:url(/fileadmin/template/img/submit-button-act.png);
}
*/

#top_separator {
  clear:both;
  position:relative;
  top:3px;
}

#top_separator hr {
  margin:0;
  padding:0;  
}

#logo{
  height:100px;
  float:left;
  width:100%;
  z-index:5;
  position:relative;
}

#logo a:focus {
  display:block;
  border:1px dotted red;
}

#logo #unilogo{
  margin:29px 24px 20px 24px;
  float:left;
}

#logo #deptlogo{
  border:0;
  float:right;
  margin:29px 24px 20px 24px;
}

#bottom_separator {
  clear:both;
}

#bottom_links {
  font-size:11px;
  float: right;
  padding:0px 5px 10px;
}

#bottom_links a { font-weight:normal; color:#2a2a2a; text-decoration:none; }
#bottom_links a:hover { font-weight:normal; color:#d40032; text-decoration:none; }

#nav_main {
  position:relative;
  float:left;
  width:100%;
  z-index:5;
  background-image:url(/fileadmin/template/img/bg_balken_trans.png);
}

#nav_main li {
   display: inline;
}

#nav_main a {
  font-family: Trebuchet MS, Verdana, Tahoma, Arial, sans-serif;
  color:#ffffff;
  font-weight:bold;
  font-size:16px;
  line-height:32px;
  padding:6px 10px;
}

#nav_main a:hover  { background:#214679; color:#fff; text-decoration:none; }
#nav_main a:active  { background:#ba002c; color:#fff; text-decoration:none; }
#nav_main .nav_main_act a { background:#ba002c; }
#nav_main .nav_main_last a { float:right; color:#fff; font-size:12px; }

#pict_offs {
  position:relative;
  top:-32px;
}

#nav_rootline {
  width:100%;
  position:relative;
  top:-62px;
  padding:4px 0px 4px 12px;
  font-size:11px;
  font-weight:bold;
  float:left;
  background-image:url(/fileadmin/template/img/bg_rootline_trans.png);
  color:#444;
}


#nav_rootline a {
  font-family:Verdana, Helvetica, Arial, sans-serif;  
  color:#333;
  font-size:11px;
}

#col1 {
  width:16%;
  position:relative;
  top:-46px;
  float:left;
}

#col2 {
  width:16%;
  position:relative;
  top:-56px;
  float:right;
}

#col3 {
  width:64%;
  position:relative;
  float:left;
  top:-46px;
  margin-left:2%;
  margin-right:2%;
}

#col32 {
  width:80%;
  position:relative;
  top:-56px;
  margin-left:2%;
  float:right;
}

#nav_left {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:13px;
  line-height:1.2em;
  color:#444;
}

#nav_left_main {
  background-image:url(/fileadmin/template/img/bg_balken.png);
  padding:3px 10px;
  margin-bottom:5px;
}

#nav_left_main a {
  font-family:Verdana, Helvetica, Arial, sans-serif;  
  font-weight:bold;
  font-size:11px;
  color:#fff;
}

#nav_left li {
  background-image:url(/fileadmin/template/img/normalarrow.png);
  background-repeat:no-repeat;
  margin-top:10px;
  padding-bottom:10px;
  padding-left:20px;
  border-bottom:1px dotted #777;
}

#nav_left a {
  font-family:Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:13px;
  color:#444;
  text-decoration:none;
}
#nav_left a:focus,
#nav_left a:hover,
#nav_left a:active { background:#fff; color:#d40032; }

#nav_left_act li {
  background-image:url(/fileadmin/template/img/downarrow.png);
  background-repeat:no-repeat;
  border-bottom:none;
}
#nav_left_act a { color:#d40032; }
#nav_left_act a:focus,
#nav_left_act a:hover,
#nav_left_act a:active { background:#fff; color:#d40032; }

#nav_left_2 { padding-left:25px; }
#nav_left_2 li {
  background-image:none;
  margin-top:3px;
  padding-bottom:5px;
  padding-left:5px;
  border-bottom:none;
}

#nav_left_2 a { font-weight:normal;}
#nav_left_2 a:focus,
#nav_left_2 a:hover,
#nav_left_2 a:active { background:#fff; color:#d40032; }

/* #nav_left_2_last li { border-bottom:1px dotted #777; } */

#nav_left_3 { padding-left:10px; }


/* neudefinition nav_left cw 02-15 */

.lvl1 a:focus,
.lvl1 a:hover,
.lvl1 a:active {
  text-decoration:none;
}

.lvl1 li{
  background-image:url(/fileadmin/template/img/normalarrow.png);
  background-repeat:no-repeat;
  background-position: 0px 3px;
  margin-top:10px;
  padding-bottom:10px;
  padding-left:20px;
  border-bottom:1px dotted #777;
  font-weight:bold;
}

.lvl1 li:hover {
  background-image:url(/fileadmin/template/img/normalarrow_red.png);
}

a.lvl1.no {
  color:#444;
  font-weight:bold;
}

a.lvl1.no:hover {
  color:#d40032;
}

.first.lvl1.act,.middle.lvl1.act,.last.lvl1.act {
  background-image:url(/fileadmin/template/img/normalarrow_red.png);
  background-repeat:no-repeat;
  background-position: 0px 4px;
  margin-top:10px;
  padding-bottom:10px;
  padding-left:20px;
  font-weight:bold;
}

.first.lvl1.actIfSub,.middle.lvl1.actIfSub,.last.lvl1.actIfSub {
  background-image:url(/fileadmin/template/img/downarrow.png);
  background-repeat:no-repeat;
  background-position: 0px 4px;
  margin-top:10px;
  padding-bottom:10px;
  padding-left:20px;
}

.lvl1.act a{
  color:#d40032;
  font-weight:bold;
}

.lvl1.actIfSub a{
  color:#d40032;
  font-weight:bold;
}

.lvl2 a:focus,
.lvl2 a:hover,
.lvl2 a:active {
  text-decoration:none;
}

.lvl2 li {
  background:none;
  background-repeat:no-repeat;
  margin-top:8px;
  padding-bottom:8px;
  padding-left:20px;
  
  color:#444;
}

.lvl2 li:hover {
  background:none;
}

a.lvl2.no {
  color:#444;
  font-weight:normal;
}

a.lvl2.no:hover {
  color:#d40032;
}

.first.lvl2 {
    margin-top:15px;
}

.first.lvl2.act,.middle.lvl2.act,.last.lvl2.act {
  background-image:url(/fileadmin/template/img/normalarrow_red.png);
  background-repeat:no-repeat;
  background-position: 0px 4px;
}

.first.lvl2.actIfSub,.middle.lvl2.actIfSub,.last.lvl2.actIfSub {
  background-image:url(/fileadmin/template/img/downarrow.png);
  background-repeat:no-repeat;
}

.lvl2.act a{
  color:#d40032;
  font-weight:normal;
}

.lvl3 a:focus,
.lvl3 a:hover,
.lvl3 a:active {
  text-decoration:none;
}

.lvl3 li {
  background:none;
  background-repeat:no-repeat;
  margin-top:2px;
  padding-bottom:4px;
  padding-left:20px;
  
  color:#444;
}

.lvl3 li:hover {
  background:none;
}

a.lvl3.no {
  color:#444;
  font-weight:normal
}

a.lvl3.no:hover {
  color:#d40032;
}

.first.lvl3 {
    margin-top:5px;
}

.last.lvl3 {
    padding-bottom:2px;
}

.first.lvl3.act,.middle.lvl3.act,.last.lvl3.act {
  background-image:none;
  background-repeat:no-repeat;
  background-position: 0px 3px;
  padding-bottom:2px;
  padding-left:20px;
}

.lvl3.act a{
  color:#d40032;
  font-weight:normal;
}

/* ende neudefinition */

h1 {
  font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
  font-size:1.5em;
  color:#046cbe;
  font-weight:normal;
  text-transform:uppercase;
  padding-bottom:0em;
  margin-bottom:0.15em;
  line-height:1.3em;
  page-break-after:avoid;
}
h2 {
  font-family: Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
  font-size:1.5em;
  color:#046cbe;
  padding-bottom:0em;
  margin-bottom:0.15em;
  font-weight:normal;
  line-height:1.3em;
  page-break-after:avoid;
}
h3 {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size:1.15em;
  margin-bottom:0.5em !important;
  padding:0;
  page-break-after:avoid;
}
h5 {
  font-family:Verdana, Helvetica, Arial, sans-serif;
  padding:0.5em 0;
  margin:0 0 0.7em;
  font-weight: bold;
  font-size:1.05em;
  color:#046CBE;
}
h4 {
  font-size:1em;
  font-weight:bold;
}
h3 a, h5 a {
  color:#046CBE;
  letter-spacing:0.05em;
}
h6 {
  font-family:Verdana, Helvetica, Arial, sans-serif;
  background-image:url(/fileadmin/images/backgrounds/bg_balken.png);
  background-color:#046cbe;
  padding:0.5em 0.7em;
  margin:0 0 0.7em;
  font-size:1em;
  color:#ffffff;
  /*font-weight:normal;*/
}

hr {
  border:dotted #3664bb;
  border-width:0 0 2px 0;
  margin: 2em 0 1em 0;
}

/* a[href^="http://"]:before, [href^="https://"]:before { content: "\2192\00A0" }; */
a:link { font-weight:normal; color:#2272c1; text-decoration:none; }
a:visited { font-weight:normal; color:#2272c1; text-decoration:none; }
a:focus { font-weight:normal; color:#d40032; text-decoration:underline; }
a:hover { font-weight:normal; color:#d40032; text-decoration:underline; }
a:active { font-weight:normal; color:#d40032; text-decoration:underline; }

td {
  background: #fbfbfb;
  padding-left:5px;
  font-size:13px;
}

.contenttable td { background-color:#ffffff; } /* 9.2.2012 khv */

/* nur fuer IE */
* html .csc-textpic {
  height:200px;
}

.par_default {
  background-color:#ffffff;
  background-color:#f3eee4;
  padding-left:12px;
  padding-top:12px;
  padding-bottom:14px;
  border-bottom:2px dotted #3664bb;
  margin-top:12px;
  margin-bottom:15px;
/*  min-height:200px; */
  padding-right:8px;
}

.par_default ul {
  margin:10px 0;
}

.par_default li {
  list-style-type:circle;
  list-style-position:inside;
  margin-left:10px;
}

.par_people {
  background-color:#f3eee4;
  padding-top:10px;
  padding-left:20px;
  color:#046cbe;
  border-bottom:2px dotted #3664bb;
  margin-bottom:10px;
}

.par_people a:link { font-weight:normal; color:#2272c1; text-decoration:underline; }

/*table.class uni cw 11-14*/
table.uni {
  width: 100%;
  padding: 1.25%;
  margin: auto;
  }
table.uni td {
  background-color: transparent;
  padding: 0.5em 1em;
  }
table.uni th {
  background-color: #FFF;
  padding: 0.5em 1em;
  text-align: left;
  }
table.uni tr:nth-child(even) {
  background-color: #FFF;
  }
table.uni tr:nth-child(odd) {
  background-color: #F3EEE4;
  }

/*zusätzlich rte klassen cw 12-14*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/*zusätzlicher blockstyle text-align cw 02-14*/

.align-right{
  text-align:right;
}
.align-center{
  text-align:center;
}
